body {
  background-color: rgb(42,42,42);
  background-repeat: no-repeat;
  background-position: top center;
}

h2 {
  color: #fff;
  background: rgb(42,42,42);
  font-weight: 100;
  background-image: none;
}

#container {
  background: url('http://candidate-office.s3.amazonaws.com/skins/_resources/skin-bg-trans.png') repeat-y;
}

#hat {
  background: url('http://candidate-office.s3.amazonaws.com/skins/_resources/hat-trans.png') no-repeat;
  height: 50px;
  margin: 0 auto;
  width: 760px;
  padding: 0 45px 0;
}

#header {
  margin: 0 -45px;
  padding: 60px 45px 0;
}

#header #logo {
  background-image: url('//candidate-office.s3.amazonaws.com/skins/scanlinevfx/logo.jpg');
  background-repeat: no-repeat;
  width: 200px;
  height: 24px;
  position: absolute;
  top: 12px;
  left: 45px;
}

#header h1 {
  background-color: rgb(42,42,42) !important;
  color:black;
  font-weight: 100;
  background-image: none;
}

#header h2 {
  color: #000;
  color:black;
  background-image: none;
  font-weight: 100;
}

#actions {
  height: 20px;
  line-height: 30px;
}

#job #job_header h1, #job #new_application h1 {
  background-color: rgb(42,42,42) !important;
  color:black;
}

#job #new_application h2 {
  color: #fff !important;
  background-color: rgb(42,42,42) !important;
  color:black;
  padding: 0.3em 0.5em !important;
}

#job #new_application fieldset.buttons {
  height: 20px !important;
  line-height: 30px !important;
  background-color: rgb(42,42,42) !important;
}

#header .addthis_toolbox {
  position: absolute;
  top: 5px;
  right: 45px;
}
